<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="" PodrediPo="ImeArt" ForsPrazenRed="P" />
	<Header VisinaHeader="35" />

	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

        <Red ImeId="Sifra_Art" Naslov="Artikl" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime na artikl" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />

        <Red ImeId="ImaKomerc" Naslov="Komerc_Pak" Formula="" Sirina="6" DaliSuma="N" KojTip="N" FormatStr="0.##" />

        <Red ImeId="MMOZal" Naslov="Prag za_trebuvawe" Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="TekZal" Naslov="Koli~ina_na zaliha" Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="NaracDo" Naslov="Dopolni_do koli~ina" Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" />
        <Red ImeId="cNaracka" Naslov="Nara~ka" Formula="iif(TekZal>=0,Naracka,NaracDO)" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.##" Gedit="P" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
